body 
{
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #ffffff;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #000000;
scrollbar-face-color: #ffffff;
scrollbar-track-color: #ffffff;
}

a:link {text-decoration:none; color:#324c9f;}
a:visited {text-decoration:none; color:#324c9f;}
a:hover {text-decoration:none; color:#324c9f;}
a:active {text-decoration:none; color:#324c9f;}
 

 .arial_8_black								{font-family:arial, helvetica; font-size:8px; color:#000000;}
 .arial_8_blue								{font-family:arial, helvetica; font-size:8px; color:#324c9f;}
 .arial_8_red									{font-family:arial, helvetica; font-size:8px; color:#9d3b66;}
 .arial_8_bold_black					{font-family:arial, helvetica; font-size:8px; font-weight:bold; color:#000000;}
 .arial_8_bold_blue						{font-family:arial, helvetica; font-size:8px; font-weight:bold; color:#324c9f;}
 .arial_8_bold_red						{font-family:arial, helvetica; font-size:8px; font-weight:bold; color:#9d3b66;}
 .arial_8_italic_black				{font-family:arial, helvetica; font-size:8px; font-style:italic; color:#000000;}
 .arial_8_italic_blue					{font-family:arial, helvetica; font-size:8px; font-style:italic; color:#324c9f;}
 .arial_8_italic_red					{font-family:arial, helvetica; font-size:8px; font-style:italic; color:#9d3b66;}
 .arial_8_bold_italic_black		{font-family:arial, helvetica; font-size:8px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_8_bold_italic_blue		{font-family:arial, helvetica; font-size:8px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_8_bold_italic_red			{font-family:arial, helvetica; font-size:8px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_9_black								{font-family:arial, helvetica; font-size:9px; color:#000000;}
 .arial_9_blue								{font-family:arial, helvetica; font-size:9px; color:#324c9f;}
 .arial_9_red									{font-family:arial, helvetica; font-size:9px; color:#9d3b66;}
 .arial_9_bold_black					{font-family:arial, helvetica; font-size:9px; font-weight:bold; color:#000000;}
 .arial_9_bold_blue						{font-family:arial, helvetica; font-size:9px; font-weight:bold; color:#324c9f;}
 .arial_9_bold_red						{font-family:arial, helvetica; font-size:9px; font-weight:bold; color:#9d3b66;}
 .arial_9_italic_black				{font-family:arial, helvetica; font-size:9px; font-style:italic; color:#000000;}
 .arial_9_italic_blue					{font-family:arial, helvetica; font-size:9px; font-style:italic; color:#324c9f;}
 .arial_9_italic_red					{font-family:arial, helvetica; font-size:9px; font-style:italic; color:#9d3b66;}
 .arial_9_bold_italic_black		{font-family:arial, helvetica; font-size:9px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_9_bold_italic_blue		{font-family:arial, helvetica; font-size:9px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_9_bold_italic_red			{font-family:arial, helvetica; font-size:9px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_10_black							{font-family:arial, helvetica; font-size:10px; color:#000000;}
 .arial_10_blue								{font-family:arial, helvetica; font-size:10px; color:#324c9f;}
 .arial_10_red								{font-family:arial, helvetica; font-size:10px; color:#9d3b66;}
 .arial_10_bold_black					{font-family:arial, helvetica; font-size:10px; font-weight:bold; color:#000000;}
 .arial_10_bold_blue					{font-family:arial, helvetica; font-size:10px; font-weight:bold; color:#324c9f;}
 .arial_10_bold_red						{font-family:arial, helvetica; font-size:10px; font-weight:bold; color:#9d3b66;}
 .arial_10_italic_black				{font-family:arial, helvetica; font-size:10px; font-style:italic; color:#000000;}
 .arial_10_italic_blue				{font-family:arial, helvetica; font-size:10px; font-style:italic; color:#324c9f;}
 .arial_10_italic_red					{font-family:arial, helvetica; font-size:10px; font-style:italic; color:#9d3b66;}
 .arial_10_bold_italic_black	{font-family:arial, helvetica; font-size:10px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_10_bold_italic_blue		{font-family:arial, helvetica; font-size:10px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_10_bold_italic_red		{font-family:arial, helvetica; font-size:10px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_11_black							{font-family:arial, helvetica; font-size:11px; color:#000000;}
 .arial_11_blue								{font-family:arial, helvetica; font-size:11px; color:#324c9f;}
 .arial_11_red								{font-family:arial, helvetica; font-size:11px; color:#9d3b66;}
 .arial_11_bold_black					{font-family:arial, helvetica; font-size:11px; font-weight:bold; color:#000000;}
 .arial_11_bold_blue					{font-family:arial, helvetica; font-size:11px; font-weight:bold; color:#324c9f;}
 .arial_11_bold_red						{font-family:arial, helvetica; font-size:11px; font-weight:bold; color:#9d3b66;}
 .arial_11_italic_black				{font-family:arial, helvetica; font-size:11px; font-style:italic; color:#000000;}
 .arial_11_italic_blue				{font-family:arial, helvetica; font-size:11px; font-style:italic; color:#324c9f;}
 .arial_11_italic_red					{font-family:arial, helvetica; font-size:11px; font-style:italic; color:#9d3b66;}
 .arial_11_bold_italic_black	{font-family:arial, helvetica; font-size:11px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_11_bold_italic_blue		{font-family:arial, helvetica; font-size:11px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_11_bold_italic_red		{font-family:arial, helvetica; font-size:11px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_12_black							{font-family:arial, helvetica; font-size:12px; color:#000000;}
 .arial_12_blue								{font-family:arial, helvetica; font-size:12px; color:#324c9f;}
 .arial_12_red								{font-family:arial, helvetica; font-size:12px; color:#9d3b66;}
 .arial_12_bold_black					{font-family:arial, helvetica; font-size:12px; font-weight:bold; color:#000000;}
 .arial_12_bold_blue					{font-family:arial, helvetica; font-size:12px; font-weight:bold; color:#324c9f;}
 .arial_12_bold_red						{font-family:arial, helvetica; font-size:12px; font-weight:bold; color:#9d3b66;}
 .arial_12_italic_black				{font-family:arial, helvetica; font-size:12px; font-style:italic; color:#000000;}
 .arial_12_italic_blue				{font-family:arial, helvetica; font-size:12px; font-style:italic; color:#324c9f;}
 .arial_12_italic_red					{font-family:arial, helvetica; font-size:12px; font-style:italic; color:#9d3b66;}
 .arial_12_bold_italic_black	{font-family:arial, helvetica; font-size:12px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_12_bold_italic_blue		{font-family:arial, helvetica; font-size:12px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_12_bold_italic_red		{font-family:arial, helvetica; font-size:12px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_13_black							{font-family:arial, helvetica; font-size:13px; color:#000000;}
 .arial_13_blue								{font-family:arial, helvetica; font-size:13px; color:#324c9f;}
 .arial_13_red								{font-family:arial, helvetica; font-size:13px; color:#9d3b66;}
 .arial_13_bold_black					{font-family:arial, helvetica; font-size:13px; font-weight:bold; color:#000000;}
 .arial_13_bold_blue					{font-family:arial, helvetica; font-size:13px; font-weight:bold; color:#324c9f;}
 .arial_13_bold_red						{font-family:arial, helvetica; font-size:13px; font-weight:bold; color:#9d3b66;}
 .arial_13_italic_black				{font-family:arial, helvetica; font-size:13px; font-style:italic; color:#000000;}
 .arial_13_italic_blue				{font-family:arial, helvetica; font-size:13px; font-style:italic; color:#324c9f;}
 .arial_13_italic_red					{font-family:arial, helvetica; font-size:13px; font-style:italic; color:#9d3b66;}
 .arial_13_bold_italic_black	{font-family:arial, helvetica; font-size:13px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_13_bold_italic_blue		{font-family:arial, helvetica; font-size:13px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_13_bold_italic_red		{font-family:arial, helvetica; font-size:13px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_14_black							{font-family:arial, helvetica; font-size:14px; color:#000000;}
 .arial_14_blue								{font-family:arial, helvetica; font-size:14px; color:#324c9f;}
 .arial_14_red								{font-family:arial, helvetica; font-size:14px; color:#9d3b66;}
 .arial_14_bold_black					{font-family:arial, helvetica; font-size:14px; font-weight:bold; color:#000000;}
 .arial_14_bold_blue					{font-family:arial, helvetica; font-size:14px; font-weight:bold; color:#324c9f;}
 .arial_14_bold_red						{font-family:arial, helvetica; font-size:14px; font-weight:bold; color:#9d3b66;}
 .arial_14_italic_black				{font-family:arial, helvetica; font-size:14px; font-style:italic; color:#000000;}
 .arial_14_italic_blue				{font-family:arial, helvetica; font-size:14px; font-style:italic; color:#324c9f;}
 .arial_14_italic_red					{font-family:arial, helvetica; font-size:14px; font-style:italic; color:#9d3b66;}
 .arial_14_bold_italic_black	{font-family:arial, helvetica; font-size:14px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_14_bold_italic_blue		{font-family:arial, helvetica; font-size:14px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_14_bold_italic_red		{font-family:arial, helvetica; font-size:14px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_16_black							{font-family:arial, helvetica; font-size:16px; color:#000000;}
 .arial_16_blue								{font-family:arial, helvetica; font-size:16px; color:#324c9f;}
 .arial_16_red								{font-family:arial, helvetica; font-size:16px; color:#9d3b66;}
 .arial_16_bold_black					{font-family:arial, helvetica; font-size:16px; font-weight:bold; color:#000000;}
 .arial_16_bold_blue					{font-family:arial, helvetica; font-size:16px; font-weight:bold; color:#324c9f;}
 .arial_16_bold_red						{font-family:arial, helvetica; font-size:16px; font-weight:bold; color:#9d3b66;}
 .arial_16_italic_black				{font-family:arial, helvetica; font-size:16px; font-style:italic; color:#000000;}
 .arial_16_italic_blue				{font-family:arial, helvetica; font-size:16px; font-style:italic; color:#324c9f;}
 .arial_16_italic_red					{font-family:arial, helvetica; font-size:16px; font-style:italic; color:#9d3b66;}
 .arial_16_bold_italic_black	{font-family:arial, helvetica; font-size:16px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_16_bold_italic_blue		{font-family:arial, helvetica; font-size:16px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_16_bold_italic_red		{font-family:arial, helvetica; font-size:16px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_18_black							{font-family:arial, helvetica; font-size:18px; color:#000000;}
 .arial_18_blue								{font-family:arial, helvetica; font-size:18px; color:#324c9f;}
 .arial_18_red								{font-family:arial, helvetica; font-size:18px; color:#9d3b66;}
 .arial_18_bold_black					{font-family:arial, helvetica; font-size:18px; font-weight:bold; color:#000000;}
 .arial_18_bold_blue					{font-family:arial, helvetica; font-size:18px; font-weight:bold; color:#324c9f;}
 .arial_18_bold_red						{font-family:arial, helvetica; font-size:18px; font-weight:bold; color:#9d3b66;}
 .arial_18_italic_black				{font-family:arial, helvetica; font-size:18px; font-style:italic; color:#000000;}
 .arial_18_italic_blue				{font-family:arial, helvetica; font-size:18px; font-style:italic; color:#324c9f;}
 .arial_18_italic_red					{font-family:arial, helvetica; font-size:18px; font-style:italic; color:#9d3b66;}
 .arial_18_bold_italic_black	{font-family:arial, helvetica; font-size:18px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_18_bold_italic_blue		{font-family:arial, helvetica; font-size:18px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_18_bold_italic_red		{font-family:arial, helvetica; font-size:18px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_19_black							{font-family:arial, helvetica; font-size:19px; color:#000000;}
 .arial_19_blue								{font-family:arial, helvetica; font-size:19px; color:#324c9f;}
 .arial_19_red								{font-family:arial, helvetica; font-size:19px; color:#9d3b66;}
 .arial_19_bold_black					{font-family:arial, helvetica; font-size:19px; font-weight:bold; color:#000000;}
 .arial_19_bold_blue					{font-family:arial, helvetica; font-size:19px; font-weight:bold; color:#324c9f;}
 .arial_19_bold_red						{font-family:arial, helvetica; font-size:19px; font-weight:bold; color:#9d3b66;}
 .arial_19_italic_black				{font-family:arial, helvetica; font-size:19px; font-style:italic; color:#000000;}
 .arial_19_italic_blue				{font-family:arial, helvetica; font-size:19px; font-style:italic; color:#324c9f;}
 .arial_19_italic_red					{font-family:arial, helvetica; font-size:19px; font-style:italic; color:#9d3b66;}
 .arial_19_bold_italic_black	{font-family:arial, helvetica; font-size:19px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_19_bold_italic_blue		{font-family:arial, helvetica; font-size:19px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_19_bold_italic_red		{font-family:arial, helvetica; font-size:19px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_20_black							{font-family:arial, helvetica; font-size:20px; color:#000000;}
 .arial_20_blue								{font-family:arial, helvetica; font-size:20px; color:#324c9f;}
 .arial_20_red								{font-family:arial, helvetica; font-size:20px; color:#9d3b66;}
 .arial_20_bold_black					{font-family:arial, helvetica; font-size:20px; font-weight:bold; color:#000000;}
 .arial_20_bold_blue					{font-family:arial, helvetica; font-size:20px; font-weight:bold; color:#324c9f;}
 .arial_20_bold_red						{font-family:arial, helvetica; font-size:20px; font-weight:bold; color:#9d3b66;}
 .arial_20_italic_black				{font-family:arial, helvetica; font-size:20px; font-style:italic; color:#000000;}
 .arial_20_italic_blue				{font-family:arial, helvetica; font-size:20px; font-style:italic; color:#324c9f;}
 .arial_20_italic_red					{font-family:arial, helvetica; font-size:20px; font-style:italic; color:#9d3b66;}
 .arial_20_bold_italic_black	{font-family:arial, helvetica; font-size:20px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_20_bold_italic_blue		{font-family:arial, helvetica; font-size:20px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_20_bold_italic_red		{font-family:arial, helvetica; font-size:20px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_22_black							{font-family:arial, helvetica; font-size:22px; color:#000000;}
 .arial_22_blue								{font-family:arial, helvetica; font-size:22px; color:#324c9f;}
 .arial_22_red								{font-family:arial, helvetica; font-size:22px; color:#9d3b66;}
 .arial_22_bold_black					{font-family:arial, helvetica; font-size:22px; font-weight:bold; color:#000000;}
 .arial_22_bold_blue					{font-family:arial, helvetica; font-size:22px; font-weight:bold; color:#324c9f;}
 .arial_22_bold_red						{font-family:arial, helvetica; font-size:22px; font-weight:bold; color:#9d3b66;}
 .arial_22_italic_black				{font-family:arial, helvetica; font-size:22px; font-style:italic; color:#000000;}
 .arial_22_italic_blue				{font-family:arial, helvetica; font-size:22px; font-style:italic; color:#324c9f;}
 .arial_22_italic_red					{font-family:arial, helvetica; font-size:22px; font-style:italic; color:#9d3b66;}
 .arial_22_bold_italic_black	{font-family:arial, helvetica; font-size:22px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_22_bold_italic_blue		{font-family:arial, helvetica; font-size:22px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_22_bold_italic_red		{font-family:arial, helvetica; font-size:22px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_24_black							{font-family:arial, helvetica; font-size:24px; color:#000000;}
 .arial_24_blue								{font-family:arial, helvetica; font-size:24px; color:#324c9f;}
 .arial_24_red								{font-family:arial, helvetica; font-size:24px; color:#9d3b66;}
 .arial_24_bold_black					{font-family:arial, helvetica; font-size:24px; font-weight:bold; color:#000000;}
 .arial_24_bold_blue					{font-family:arial, helvetica; font-size:24px; font-weight:bold; color:#324c9f;}
 .arial_24_bold_red						{font-family:arial, helvetica; font-size:24px; font-weight:bold; color:#9d3b66;}
 .arial_24_italic_black				{font-family:arial, helvetica; font-size:24px; font-style:italic; color:#000000;}
 .arial_24_italic_blue				{font-family:arial, helvetica; font-size:24px; font-style:italic; color:#324c9f;}
 .arial_24_italic_red					{font-family:arial, helvetica; font-size:24px; font-style:italic; color:#9d3b66;}
 .arial_24_bold_italic_black	{font-family:arial, helvetica; font-size:24px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_24_bold_italic_blue		{font-family:arial, helvetica; font-size:24px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_24_bold_italic_red		{font-family:arial, helvetica; font-size:24px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_26_black							{font-family:arial, helvetica; font-size:26px; color:#000000;}
 .arial_26_blue								{font-family:arial, helvetica; font-size:26px; color:#324c9f;}
 .arial_26_red								{font-family:arial, helvetica; font-size:26px; color:#9d3b66;}
 .arial_26_bold_black					{font-family:arial, helvetica; font-size:26px; font-weight:bold; color:#000000;}
 .arial_26_bold_blue					{font-family:arial, helvetica; font-size:26px; font-weight:bold; color:#324c9f;}
 .arial_26_bold_red						{font-family:arial, helvetica; font-size:26px; font-weight:bold; color:#9d3b66;}
 .arial_26_italic_black				{font-family:arial, helvetica; font-size:26px; font-style:italic; color:#000000;}
 .arial_26_italic_blue				{font-family:arial, helvetica; font-size:26px; font-style:italic; color:#324c9f;}
 .arial_26_italic_red					{font-family:arial, helvetica; font-size:26px; font-style:italic; color:#9d3b66;}
 .arial_26_bold_italic_black	{font-family:arial, helvetica; font-size:26px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_26_bold_italic_blue		{font-family:arial, helvetica; font-size:26px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_26_bold_italic_red		{font-family:arial, helvetica; font-size:26px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_28_black							{font-family:arial, helvetica; font-size:28px; color:#000000;}
 .arial_28_blue								{font-family:arial, helvetica; font-size:28px; color:#324c9f;}
 .arial_28_red								{font-family:arial, helvetica; font-size:28px; color:#9d3b66;}
 .arial_28_bold_black					{font-family:arial, helvetica; font-size:28px; font-weight:bold; color:#000000;}
 .arial_28_bold_blue					{font-family:arial, helvetica; font-size:28px; font-weight:bold; color:#324c9f;}
 .arial_28_bold_red						{font-family:arial, helvetica; font-size:28px; font-weight:bold; color:#9d3b66;}
 .arial_28_italic_black				{font-family:arial, helvetica; font-size:28px; font-style:italic; color:#000000;}
 .arial_28_italic_blue				{font-family:arial, helvetica; font-size:28px; font-style:italic; color:#324c9f;}
 .arial_28_italic_red					{font-family:arial, helvetica; font-size:28px; font-style:italic; color:#9d3b66;}
 .arial_28_bold_italic_black	{font-family:arial, helvetica; font-size:28px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_28_bold_italic_blue		{font-family:arial, helvetica; font-size:28px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_28_bold_italic_red		{font-family:arial, helvetica; font-size:28px; font-weight:bold; font-style:italic; color:#9d3b66;}
 .arial_30_black							{font-family:arial, helvetica; font-size:30px; color:#000000;}
 .arial_30_blue								{font-family:arial, helvetica; font-size:30px; color:#324c9f;}
 .arial_30_red								{font-family:arial, helvetica; font-size:30px; color:#9d3b66;}
 .arial_30_bold_black					{font-family:arial, helvetica; font-size:30px; font-weight:bold; color:#000000;}
 .arial_30_bold_blue					{font-family:arial, helvetica; font-size:30px; font-weight:bold; color:#324c9f;}
 .arial_30_bold_red						{font-family:arial, helvetica; font-size:30px; font-weight:bold; color:#9d3b66;}
 .arial_30_italic_black				{font-family:arial, helvetica; font-size:30px; font-style:italic; color:#000000;}
 .arial_30_italic_blue				{font-family:arial, helvetica; font-size:30px; font-style:italic; color:#324c9f;}
 .arial_30_italic_red					{font-family:arial, helvetica; font-size:30px; font-style:italic; color:#9d3b66;}
 .arial_30_bold_italic_black	{font-family:arial, helvetica; font-size:30px; font-weight:bold; font-style:italic; color:#000000;}
 .arial_30_bold_italic_blue		{font-family:arial, helvetica; font-size:30px; font-weight:bold; font-style:italic; color:#324c9f;}
 .arial_30_bold_italic_red		{font-family:arial, helvetica; font-size:30px; font-weight:bold; font-style:italic; color:#9d3b66;}

 .bookman_14_bold_black				{font-family:Bookman Old Style; font-size:14px; font-weight:bold; color:#000000;}
 .bookman_16_bold_blue				{font-family:Bookman Old Style; font-size:16px; font-weight:bold; color:#324c9f;}
 .bookman_16_bold_italic_blue						{font-family:Bookman Old Style; font-size:16px; font-weight:bold; font-style:italic; color:#324c9f;}
 .bookman_30_bold_red					{font-family:Bookman Old Style; font-size:30px; font-weight:bold; color:#9d3b66;}
 .bookman_30_bold_italic_red						{font-family:Bookman Old Style; font-size:30px; font-weight:bold; font-style:italic; color:#9d3b66;}

 .arial_8_eeeeee			{font-family:arial, helvetica; font-size:8px; color:#eeeeee;}
 .arial_12_bold_eeeeee				{font-family:arial, helvetica; font-size:12px; font-weight:bold; color:#eeeeee;}

 .arial_12_black_underline {font-family:arial, helvetica; font-size:12px; color:#000000; text-decoration:underline}
 .bookman_14_bold_italic_black_underline	 {font-family:Bookman Old Style; font-size:14px; font-weight:bold; font-style:italic; color:#000000; text-decoration:underline}
	

 .monat_jahr    {font-family:arial, helvetica; font-size:14px; color:#000000; font-weight:bold; text-align:center;}
 .wochentag     {font-family:arial, helvetica; font-size:12px; color:#000000; text-align:center;}
 .aktueller_tag {font-family:arial, helvetica; font-size:10px; color:#9d3b66; font-weight:bold; text-align:center;}
 .tag           {font-family:arial, helvetica; font-size:10px; color:#000000; text-align:center;}
 .kalender      {width:120;bgcolor:#000000;border:solid 303030 1px;}
 
 .signatur1   {font-family:arial; font-size:10pt; color:000000;}
 .signatur2   {font-family: "Times New Roman", serif; font-size:10pt; color:000000;}
		
 .nachrichtinhalt {font-family:arial; font-size:12pt; color:000000;}
 
 .input {background-color:#ffffff;}
 .textarea {border:1px solid #000000;background-color:#ffffff;}
 .radio {background-color:#ffffff;}
 .checkbox {background-color:#ffffff;}
 .button {border:1px solid #000000;background-color:#e0e0e0;}

 .scroll {overflow:auto;}
 